Subject: bug#12215: CSET is unnecessarily confusing

From: Stefan Monnier <[email-masked]>
Date: Tue, 21 Aug 2012 13:55:13 -0400

> It's easy to change lisp.h so that the same code can be
> written as follows, which is shorter and clearer:

>   char_table_set_parent (char_table, parent);

I already said I do not like this solution, so please wait before an
explicit go ahead before committing such changes.

Guys, there's no hurry here.  Learn to work on branches.

        Stefan "tired of all those back&forth changes all over the place
                resulting in endless repetitions of merge conflicts"

PS: Wow, I managed to avoid nasty expletives.